Search found 1 match

by sgtph3n1x
Wed Mar 23, 2016 3:00 am
Forum: FlashGot Support
Topic: Incompatiblility-FlashGot1.5.6.13 & PaleMoon26.1.1Browser
Replies: 15
Views: 8440

Re: Incompatiblility-FlashGot1.5.6.13 & PaleMoon26.1.1Browse

The only fix I could find for this was disable add-on updates for this add-on and reinstall FlashGot Version: 1.5.5.8.1, It worked for me. Here's a link. https://addons.mozilla.org/en-US/firefox/addon/flashgot/versions/1.5.5.8.1-signed I am also looking for a solution myself. But I thought I'd share...